
/* Main Style Sheet  */
	* {margin:0px; padding:0px; border:0px;}
	body { background:  url(images/bg.jpg) top repeat-x #FFF; font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#666666;}
	#bg { background: url(images/wrap-bg.jpg) repeat-y; width:980px; margin-left:auto; margin-right:auto;  }
	#wrap {width:980px;  background: url(images/home-wrap-bg.jpg) no-repeat; }
	#sub-wrap {width:980px;  background: url(images/sub-wrap-bg.jpg) no-repeat; }
	#full-wrap {width:980px;  background: url(images/full-wrap-bg.jpg) no-repeat; }
	#header { background: url(images/header.jpg) top no-repeat; height:117px;}
	#side-col {width:192px; float:left; display:inline; margin-left:24px; }
	#content-col {width:714px; float:right; display:inline; margin-top:21px; margin-right:18px;}
	#banner {float:right; display:inline; margin-bottom:40px;}
	
	#home-copy-col {float:left; display:inline; width:378px; background: url(images/bg-home-content.jpg) no-repeat; } 
	#home-copy {float:left; display:inline; width:336px; margin-left:25px; margin-top:20px;}
	#home-sidebar { float:right; display:inline; width:227px; margin-right:22px;}
	#page-copy { float:right; display:inline; width:570px; margin-right:50px; }
	
/* sidebar styles */
	#navwrap {  background-position:top; margin:0px; padding:0px; width:192px; }
	#navwrap ul { margin:0px; padding:0px; text-align:left; float:left; color:#25292e; display:block; list-style:none;  margin-top:20px; }
	ul#navul li  { float: left;  font-size: 14px; margin:0px; padding:0px; color:#25292e;  list-style:none;  display:block;  width:192px; margin-bottom:0px; line-height:35px;  }
	ul#navul li a {color:#25292e; text-decoration:none; padding-left:31px; display:block; background: url(images/li-bg.gif) no-repeat top; font-weight:normal; line-height:35px;}
	ul#navul li a:hover {background:url(images/li-bg.gif) no-repeat bottom; color:#25292e; padding-left:31px; }
	
/* page cols */
	.col-a {width:440px; display:inline; float:left; margin:0px; padding:0px; margin-left:20px; margin-top:25px;}
	.col-b {width:206px;; display:inline; float:right; margin:0px; padding:0px; margin-right:0px; margin-top:18px; }
	.col-c {width:680px; display:inline; float:left; margin:0px; padding:0px; margin-left:20px; margin-top:25px;}
/* font Styles */ 
	h1 { font-size:18px; color:#2d3888; line-height:23px; margin-bottom:10px; font-weight:bold; margin-top:3px; font-weight:normal; text-transform:uppercase; }
	h2 { font-size:18px; color:#2d3888; line-height:23px; margin-bottom:10px; font-weight:bold; margin-top:3px; font-weight:normal;}
	h3 { font-size:16px; color:#FFFFFF; line-height:23px; font-weight:normal; margin-top:88px; margin-right:17px; float:right; text-transform:uppercase; letter-spacing:0px;}
	h4 { font-size:17px; color:#2d3888; line-height:10px; margin-top:10px; font-weight:normal; margin-left:9px;}
	h5 { font-size:12px; color:#25292e; line-height:23px; margin-top:10px;}
	p  { font-size:13px; color:#464646; line-height:20px; margin:0px; padding:0px; padding-top:5px; padding-bottom:10px;}
	li { font-size:13px; color:#464646; margin-left:15px; padding-bottom:10px;}
	ul { padding:0px; padding-left:5px; margin-left:5px; margin-top:0px; margin-bottom:10px; padding-top:10px; }
	ol {padding:0px; margin:0px; padding-left:5px; margin-left:5px; }
	a:link 		{color:#2d3888;	text-decoration: underline;}
	a:visited 	{color:#2d3888; text-decoration: underline;}
	a:hover 	{color:#2d3888; text-decoration: underline;}
	a:active 	{color:#2d3888; text-decoration: underline;}
	a:focus 	{outline-style: none;}  

/* clears   */
	.clear 		{clear:both; height:0px; width:100%; }
	.clear05	{clear:both; height:05px; }
	.clear10	{clear:both; height:10px; }
	.clear20	{clear:both; height:20px; }
	.clear30	{clear:both; height:30px; }
		
/* footer styles */	
	#footer-wrap 		{ width:100%; background: url(images/footer-bg-wrap.jpg) repeat-x; height:102px; }
	#footer 			{width:980px; margin-left:auto; margin-right:auto; }
	#footer-spacer 		{width:240px; float:left; display:inline; background:url(images/footer-spacer.jpg) left; height:102px; }
	#footer-col 		{width:735px; float:right; display:inline; margin-top:70px; }
	#footer p 			{font-size:11px; color:#004e89; padding:0px; margin:0px; }
	#footer a:link 		{font-size:11px; color:#004e89; text-decoration: none;}
	#footer a:visited 	{font-size:11px; color:#004e89; text-decoration: none;}
	#footer a:hover 	{font-size:11px; color:#004e89; text-decoration: underline;}
	 
/* home contact styles */
	#contact-wrap { float:left; display:block; margin-top:30px;  }
	#contact-form { width:170px; display:block; margin-left:17px; margin-top:5px;  }
	#contact-form p { font-size: 12px; color:#000000; line-height:10px; padding:0px; margin:0px;}
	.contact-text {border: 1px solid #808080; font-family:Arial, Helvetica, sans-serif;  font-size:12px; color:#333; padding:2px; width:160px;  margin-top:0px; background:#FFF; margin-top:5px; margin-bottom:5px;}

/* gallery styles */
	.gallery img {border:1px solid #e5e5e5; padding:1px; margin:5px;}

	
/* content styles */
	.image-left-box 	{ display:inline; float:left; border: 1px solid #dfdfdf; padding:2px; margin: 0px 20px 20px 0px; }
	.image-right-box	{ display:inline; float:right; border: 1px solid #dfdfdf; padding:2px; margin-left:15px; margin-top: 20px; margin-right:10px;  }
	.image-left 	{ display:inline; float:left; padding:2px; margin: 5px 10px 10px 0px; }
	.image-right	{ display:inline; float:right; padding:2px; margin: 5px 0px 10px 10px;}
	.map { border: 1px solid #dfdfdf; padding:2px; width:300px; margin-top:10px;}
	.image-product	{ display:inline; float:right; border: 1px solid #dfdfdf; padding:2px; margin-left:15px; margin-top: 35px; margin-right:10px; width:180px; height:120px;  }
	.line {border-top: 1px solid #dfdfdf; margin-top:10px; margin-bottom:20px;}
/* end of CSS file */
